=== debian/changelog ===
plasma-camera (1:2.0.0-0zneon+24.04+noble+release+build6) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Tue, 15 Jul 2025 21:59:22 +0000

plasma-camera (1:2.0.0-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 16 Jul 2025 07:05:19 +1000

plasma-camera (24.02.0-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 28 Feb 2024 12:05:19 +0000

plasma-camera (23.04.1-0neon) jammy; urgency=medium

  * New release - not by ci just copying the release stuff from qmlkonsole

 -- Neon CI <neon@kde.org>  Tue, 09 May 2023 22:46:21 +0000

plasma-camera (23.01.0) unstable; urgency=medium

  * New upstream release

 -- Jonah Brüchert <jbb@kaidan.im>  Sun, 09 Jun 2019 21:03:44 +0200

plasma-camera (0.0.1+git20190608-1) unstable; urgency=medium

  * New snapshot

 -- Jonah Brüchert <jbb@kaidan.im>  Sat, 08 Jun 2019 01:23:39 +0200

plasma-camera (0.0.1+git20190403-1) unstable; urgency=medium

  * New snapshot

 -- Jonah Brüchert <jbb@kaidan.im>  Wed, 03 Apr 2019 15:35:24 +0200

plasma-camera (0.0.1ubuntu2-0ubuntu1) vivid; urgency=medium

  * New snapshot

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 12 Jun 2015 06:13:15 +0200

plasma-camera (0.0.1ubuntu1) vivid; urgency=medium

  * Add dep 

 -- Boudewijn Rempt <boud@kde.org>  Fri, 05 Jun 2015 08:13:59 +0000

plasma-camera (0.0.1) vivid; urgency=medium

  * Initial release. 

 -- Boudewijn Rempt <boud@kde.org>  Wed, 05 June 2015 09:50:41 +0000
