=== debian/control ===
Source: plasma-camera
Section: kde
Priority: optional
Build-Depends: cmake,
               debhelper-compat (= 13),
               kf6-extra-cmake-modules,
               kf6-kconfig-dev,
               kf6-kcoreaddons-dev,
               kf6-ki18n-dev,
               kf6-kirigami2-dev,
               libcamera-dev,
               pkg-kde-tools-neon,
               pkgconf,
               qt6-base-dev,
               qt6-declarative-dev,
               qt6-multimedia-dev,
               qt6-sensors-dev,
               qt6-svg-dev
Standards-Version: 4.6.2
Homepage: https://invent.kde.org/plasma-mobile/plasma-camera.git
Vcs-Git: https://invent.kde.org/neon/mobile/plasma-camera.git
Vcs-Browser: https://invent.kde.org/neon/mobile/plasma-camera
Maintainer: Neon CI <neon@kde.org>

Package: plasma-camera
Architecture: any
Depends: kf6-kirigami2,
         qml6-module-qt-labs-settings,
         qml6-module-qtmultimedia,
         qml6-module-qtquick-controls,
         ${misc:Depends},
         ${shlibs:Depends}
Description: camera app for Plasma Mobile
 Simple camera application for mobile devices.
