## plasma-camera 2.0.0+p24.04+vstable+git20250825.0557

=== debian/changelog ===
plasma-camera (1:2.0.0+p24.04+vstable+git20250825.0557-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 25 Aug 2025 05:57:59 +0000
