## plasma-camera 2.0.0+p24.04+vstable+git20250901.0841

=== debian/changelog ===
plasma-camera (1:2.0.0+p24.04+vstable+git20250901.0841-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 01 Sep 2025 08:41:00 +0000
