## plasma-camera 2.0.0+p24.04+vstable+git20251012.0117

=== debian/changelog ===
plasma-camera (1:2.0.0+p24.04+vstable+git20251012.0117-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 12 Oct 2025 01:17:43 +0000
