## plasma-camera 2.0.0+p24.04+vstable+git20251020.2307

=== debian/changelog ===
plasma-camera (1:2.0.0+p24.04+vstable+git20251020.2307-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 20 Oct 2025 23:07:21 +0000
