=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
                kf6-ki18n-dev,
                kf6-kirigami2-dev,
                libcamera-dev,
+               libexiv2-dev,
                pkg-kde-tools-neon,
                pkgconf,
                qt6-base-dev,
