=== debian/changelog ===
plasma-camera (1:2.0.0+p24.04+vstable+git20251028.1018-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 28 Oct 2025 10:18:20 +0000
