## plasma-camera 2.0.0+p24.04+vstable+git20251031.0734

=== debian/changelog ===
plasma-camera (1:2.0.0+p24.04+vstable+git20251031.0734-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 31 Oct 2025 07:34:55 +0000
