=== debian/changelog ===
plasma-camera (2.1.0-1) unstable; urgency=medium

  * Team upload.

  [ Marco Mattiolo ]
  * Initial release. (Closes: #1111821)

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 08 Nov 2025 20:37:19 +0100
