=== debian/control ===
Source: plasma-camera
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Marco Mattiolo <marco.mattiolo@hotmail.it>,
Build-Depends: debhelper-compat (= 13),
               dh-sequence-kf6,
               dh-sequence-qmldeps,
               cmake (>= 3.16~),
               extra-cmake-modules (>= 6.0.0~),
               kirigami-addons-dev,
               libcamera-dev,
               libexiv2-dev,
               libkf6config-dev (>= 6.0~),
               libkf6coreaddons-dev (>= 6.0.0~),
               libkf6i18n-dev (>= 6.0.0~),
               libkirigami-dev (>= 6.0.0~),
               pkg-kde-tools,
               pkgconf,
               qt6-base-dev (>= 6.6.0~),
               qt6-declarative-dev (>= 6.6.0~),
               qt6-multimedia-dev,
               qt6-sensors-dev (>= 6.6.0~),
               qt6-svg-dev (>= 6.6.0~),
Standards-Version: 4.7.2
Homepage: https://apps.kde.org/plasma.camera/
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/plasma-camera
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/plasma-camera.git

Package: plasma-camera
Architecture: any
Depends: ${misc:Depends},
         ${qml6:Depends},
         ${shlibs:Depends},
Description: Camera application for Plasma Mobile
 This camera application interfaces with the libcamera stack directly,
 therefore providing out-of-the-box support for mobile devices' cameras
 that are supported by the libcamera project.
