## plasma-camera 2.1.0+p24.04+vunstable+git20251204.0153

=== debian/changelog ===
plasma-camera (1:2.1.0+p24.04+vunstable+git20251204.0153-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 04 Dec 2025 01:53:26 +0000

plasma-camera (1:2.1.0-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 13 Nov 2025 22:04:19 +1000
