## plasma-camera 2.1.0+p24.04+vunstable+git20251208.0155

=== debian/changelog ===
plasma-camera (1:2.1.0+p24.04+vunstable+git20251208.0155-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 08 Dec 2025 01:55:45 +0000
