## plasma-camera 2.1.0+p24.04+vunstable+git20260129.0314

=== debian/changelog ===
plasma-camera (1:2.1.0+p24.04+vunstable+git20260129.0314-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 29 Jan 2026 03:14:32 +0000
