## plasma-camera 2.1.0+p24.04+vunstable+git20260201.0631

=== debian/changelog ===
plasma-camera (1:2.1.0+p24.04+vunstable+git20260201.0631-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 01 Feb 2026 06:31:47 +0000
