=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                kirigami-addons-dev,
                libcamera-dev,
                libexiv2-dev,
-               libkf6config-dev (>= 6.0~),
+               libkf6config-dev (>= 6.0.0~),
                libkf6coreaddons-dev (>= 6.0.0~),
                libkf6i18n-dev (>= 6.0.0~),
                libkirigami-dev (>= 6.0.0~),
@@ -22,14 +22,16 @@
                qt6-multimedia-dev,
                qt6-sensors-dev (>= 6.6.0~),
                qt6-svg-dev (>= 6.6.0~),
-Standards-Version: 4.7.2
-Homepage: https://apps.kde.org/plasma.camera/
+Standards-Version: 4.7.3
+Homepage: https://invent.kde.org/plasma-mobile/plasma-camera
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/plasma-camera
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/plasma-camera.git
 
 Package: plasma-camera
 Architecture: any
-Depends: ${misc:Depends},
+Depends: gstreamer1.0-libcamera,
+         gstreamer1.0-pipewire,
+         ${misc:Depends},
          ${qml6:Depends},
          ${shlibs:Depends},
 Description: Camera application for Plasma Mobile
