## plasma-camera 2.1.1+p24.04+vstable+git20251231.0041

=== debian/changelog ===
plasma-camera (1:2.1.1+p24.04+vstable+git20251231.0041-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 31 Dec 2025 00:41:08 +0000

plasma-camera (1:2.1.1-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 09 Dec 2025 00:04:19 +0000
