## plasma-camera 2.1.1+p24.04+vstable+git20260102.1208

=== debian/changelog ===
plasma-camera (1:2.1.1+p24.04+vstable+git20260102.1208-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 02 Jan 2026 12:08:40 +0000
