## plasma-camera 2.1.1+p24.04+vstable+git20260107.0638

=== debian/changelog ===
plasma-camera (1:2.1.1+p24.04+vstable+git20260107.0638-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 07 Jan 2026 06:38:59 +0000
