## plasma-camera 2.1.1+p24.04+vstable+git20260131.0159

=== debian/changelog ===
plasma-camera (1:2.1.1+p24.04+vstable+git20260131.0159-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 31 Jan 2026 01:59:23 +0000
